/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/
body {
	/*background: url("/wp-content/themes/canvas/images/vzor.png") 50% 50%;*/
}

#wrapper {
	padding: 0 0 40px;
}

#header {
	padding: 20px 20px 20px;
	background:#fff;
	border-bottom:1px dotted #999;
}

#content {
	padding: 10px 10px 40px;
	background:#fff;
}

#navigation {
	margin-bottom: 1em;
	/*background: white;*/
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border:none;
	border-bottom:4px solid #999;
}

#navigation ul.nav > li {
	border:none;
}
/* 1.2 Hyperlinks */
#credit a:link, #credit a:visited  { color: #999; text-decoration:none;}
#credit a:link strong, #credit a:visited strong  {color:orange;}
#credit a:hover {text-decoration:underline; color:inherit; }

li span.comments.archive::after {
content: 'd';
font-family: "WebSymbolsRegular";
font-size: 0.6em;
margin-left: 3px;
position: relative;
top: -0.4em;
color:#999;
}


.widget h3 {
margin: 0 0 0.3em 0;
padding: 0;
}
.widget {
margin: 0;
padding: 10px;
}
.widget p {
margin: 0;

}

.widget_gravatar .avatar {
padding: 5px !important;
border: 1px solid #E6E6E6;
background: #F8F8F8;
margin: 0 10px 5px 0 !important;
}
#footer {
padding: 20px 20px 10px 20px;
}
#footer-widgets .block {
padding: 2.6% 0;
}
#footer-widgets .block .widget {
padding: 20px;
}

span.rss-date, .widget_rss cite {
display:block;
line-height:1em;
font-size:0.85em;
}
 .widget_rss li {
margin-bottom:1em;
}
.widget_rss li a.rsswidget {
font-size:1.2em;
}
.rsswidget img {
vertical-align:baseline;
}
h3 a.rsswidget:hover {
text-decoration: none;
}

#tabs .inside li img.avatar,
#tabs .inside li  img.thumbnail,
#post-author .profile-image img  {
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;

padding: 3px;
border: 1px solid #E6E6E6;

}


#loopedSlider .content p, #loopedSlider .content h2 {
background:none;
}
#loopedSlider .content  {
background:#000; max-width:350px;
}

.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    background: #FFF !important;
    border: 1px solid #E9E9E9 !important;

}
.jcarousel-skin-tango .jcarousel-container-horizontal {
  width: auto !important;
  margin-top:10px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 115px !important;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
background-image: url(/wp-content/uploads/prev-horizontal.png) !important;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
background-image: url(/wp-content/uploads/next-horizontal.png) !important;
}

@media only screen and (max-width: 768px) {
#footer-widgets .block .widget {
min-height: auto;
}
}
@media only screen and (min-width: 768px) {
#footer-widgets .block .widget {
min-height: 295px;
}
{